RubyGems Navigation menu

fluent-plugin-in-udp-event 0.0.2

Event driven udp input plugin for fluentd

Versies:

  1. 0.0.2 - November 04, 2013 (8 KB)
  2. 0.0.1 - October 20, 2013 (8 KB)

Runtime afhankelijkheden (3):

  • cool.io ~> 1.1.1
  • fluentd >= 0
  • json >= 0
  • Development afhankelijkheden (1):

  • rake >= 0
  • Eigenaren:

    Authors:

    • Alexander Blagoev

    SHA 256 checksum:

    b3b963f4adfc610568999e4b59c08d0ba352fa507a3deed7414a3c054542f518

    Total downloads 4.610

    Voor deze versie 2.707

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: Geen

    Links: